How to install liblua5.1-0-dev on Debian 9 (Stretch)